1. Scott.Bartlett's Avatar
    I have been trying to upgrade my 3g iphone to 3.1. I downloaded the 3.1ipsw on this site but when I open pwnage tool it doesn't find the file and when I browse and select the file in expert mode it says "Wrong firmware bundle selected." How do I fix this?
    2009-10-02 04:07 AM
  2. SundayDuffer's Avatar
    download the fw once again. What version of pwnage do you have?
    2009-10-02 04:26 AM
  3. Scott.Bartlett's Avatar
    Im not sure what version. How can I tell? I've downloaded the firmware twice on this site and once on two others and it still hasn't worked
    2009-10-02 04:30 AM
  4. SundayDuffer's Avatar
    PM sent.
    2009-10-02 04:37 AM
  5. Scott.Bartlett's Avatar
    Alright I got it working. I'm almost positive that I hadn't updated to the 3.1 pwnage tool. Thanks for all your help
    2009-10-02 04:43 AM
  6. SundayDuffer's Avatar
    youre welcome.
    2009-10-02 04:45 AM
  7. Scott.Bartlett's Avatar
    New problem. I did the jailbreak for 3.1 and restored from my backup but now Im not getting service. How do I fix this? Im on t-mobile and I did simple mode in the pwnage tool.
    Last edited by Scott.Bartlett; 2009-10-02 at 07:31 AM.
    2009-10-02 06:38 AM
LINK TO POST COPIED TO CLIPBOARD